<?php use AppStatic\Data\MySql\MySqliConnection; ?>
<html xmlns="http://www.w3.org/1999/xhtml">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--<link rel="stylesheet" type="text/css" media="screen" href="http://www.teslasoft.de/css/screen.css" />-->
    <head>
        <title><?php printTitle(); ?></title>
        <script type="text/javascript" src="/js/prototype.js"></script>
        <script type="text/javascript" src="/js/common.js"></script>

        <style type="text/css">
            html,body{
                /*background-color: #292929;
                color: #ffffff;
                border: solid 1px #000000;*/
                font-size: 10px;
            }
            td{
                width: auto;
            }
            span{
                font-size: 12px;
            }
            h2,h3{ display: inline; font-size: 12px;}
/*color: #f67e81;*/

            a.menuItem:link {
                color: #003366;
                text-decoration: none;
            }
            a.menuItem:active {
                color: #003366;
                text-decoration: underline;
            }
            a.menuItem:visited {
                color: #003366;
                text-decoration: none;
            }
            a.menuItem:hover {
                color: #003366;
                text-decoration: underline;
            }

            a.menuEntry:link {
                color: #003366;
                text-decoration: underline;
            }
            a.menuEntry:active {
                color: #003366;
                text-decoration: none;
            }
            a.menuEntry:visited {
                color: #003366;
                text-decoration: underline;
            }
            a.menuEntry:hover {
                color: #003366;
                text-decoration: none;
                background-color: #dddddd;
            }
        </style>
    </head>
    <body>

        <h1>Mail Bounce Agent</h1>
        <h2>Server</h2>&nbsp;&nbsp;<span><?php print gethostbyaddr( $_SERVER['SERVER_ADDR'] ); ?></span>&nbsp;&nbsp;
        <h2>Database</h2>&nbsp;&nbsp;<span><?php print MySQLiConnection::GetInstance()->getDBName(); ?></span>

        <form name="queryForm" id="queryForm" action="<?php print $scriptUrl ?>" method="POST" >
            <!-- Order Filter -->
            <h2>Filter</h2>&nbsp;&nbsp;
            &nbsp;
            <input type="submit" name="refresh" value="Aktualisieren" alt="Aktualisieren"/>
            <hr/>
            <!-- Column Selection -->
            <h2>Spaltenauswahl</h2>&nbsp;&nbsp;
            
        </form>
        <table cellpadding="5" cellspacing="0">
            
        </table>
    </body>
</html>